/* ... DCE Sticky Sidebar .... */

@keyframes initial-display {
  0% {
    right: 0;
    width: 50px;
  }
  33% {
    right: 150px; 
    width: 200px;
  } 
  66% {
    right: 150px; 
    width: 200px;
  } 
  100% {
    right: 0;
    width: 50px;
  }
}

.dce-stickysidebar {
	position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; 
  box-shadow: 0px -5px 10px rgba(0,0,0,0.1);
  z-index: 100; 
}
.dce-stickysidebar .item {
	position: relative;
  flex: 1 0 auto;
  background: #fff;
  transition: color .6s ease-in-out; 
}
.dce-stickysidebar .item:not(:first-child) {
  border-left: 1px solid #F6F6F6; 
}
.dce-stickysidebar .item a {
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 15px;
	color: #E30513; 
	text-decoration:none;
}
.dce-stickysidebar .item a:hover, 
.dce-stickysidebar .item a:focus {
	color: #C90411; 
}
.dce-stickysidebar .item .fab,
.dce-stickysidebar .item .fas {
	font-size: 25px; 
	width: 25px;
  text-align: center;
}
.dce-stickysidebar .item .title {
	margin: 5px 0 0 0;
	font-size: .8rem;
	font-weight: 400;
	line-height: 1.2;
	color: #333;
	text-align: center; 
}

@media (orientation: landscape) {
  .dce-stickysidebar {
    position: fixed;
    top: 0;
    bottom: 0;
    left: inherit;
    -webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column; 
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 50px;
    
    box-shadow: none; 
  }
	.dce-stickysidebar .item {
		position: relative;
		right: 0;
    width: 50px;
    flex: 0 1 auto;
    margin-bottom: 2px;
		animation-name: initial-display;
		animation-duration: 4s;
		animation-delay: 1s;
		animation-fill-mode: backwards;
    transition: right 1s ease-in-out, width 1s ease-in-out;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.1);
	}
	.dce-stickysidebar .item:not(:first-child) {
		border-left: none;
	}
	.dce-stickysidebar .item:hover, 
	.dce-stickysidebar .item:focus {
		right: 150px;
    width: 200px;
	}
	.dce-stickysidebar .item a {
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
    padding: 0;
		color: #333; 
	}
	.dce-stickysidebar .item a:hover, 
	.dce-stickysidebar .item a:focus {
		color: #E30513; 
	}
	.dce-stickysidebar .item .fab,
	.dce-stickysidebar .item .fas {
		font-size: 20px;
		width:20px;
    min-width: 20px;
    padding: 15px;
    box-sizing: content-box;
	}
	.dce-stickysidebar .item .title {
		width: 150px;
		margin: 0;
		font-size: 1rem;
		text-align: left; 
    white-space: nowrap;
	} 
}


@media (orientation: landscape) and (min-width: 1200px) {
  .dce-stickysidebar .item .fab,
  .dce-stickysidebar .item .fas {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 25px; 
		width:25px;
	}
  .dce-stickysidebar .item .title {
    font-size: 1.2rem; 
	} 
}

@media(orientation: portrait) and (max-width: 575px) {
  .dce-stickysidebar .mobile-hide {
    display: none;
  }
}